



// サーバの特定のJPEGを読み直す
function RefreshImg(){
		    uniq = new Date();
		    uniq = "?"+uniq.getTime();
		    newImage = document.imgToLoad.src;
		    index = newImage.indexOf("?", 0);
		    if (index > 0)
		        {
		            newImage = newImage.substr(0, index);
		        }
		    document.imgToLoad.src = "icimg.jpg"+uniq;
}

